/* CSS Document */

* html #menu {
	height: 380px;
	margin-bottom: 50px;
}
* html #workShowcase {
	margin-top: 1em;
	margin-left: 0;
}
* html form .btn {
	margin-bottom: 0;
}
* html p.btn-wrapper {
	margin-bottom: 0;
}
* html #bodyWrapper {
	margin-bottom: 2em;
}
* html ul.list {
	margin-left: 1.5em;
}
* html .showcaseImg {
	margin-top: 95px;
}
* html #footer li a:hover,
* html #globalLinks li a:hover {
	color: #fff;
	background: none;
}
* html #footer ul li,
* html #globalLinks ul li {
	background: none;
}
* html #footer ul {
	position: absolute;
	bottom: 0;
}